.form-message {
    position: fixed !important;
    right: 0;
    top: 10px;
    padding: 5px 30px !important;
    border-radius: 0px !important;
    font-size: 20px;
    display: none;
    z-index: 9999999;
}
.form-error {
    color: #dc3545!important;
}

.bg-danger .form-error
{
  color: white !important;
}

.shake {
  animation: shake 0.4s;
  animation-iteration-count: 2;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}
.user-avatar-sm
{
    max-width: 35px !important;
}
.close-message
{
  color: white !important;
  text-decoration: none !important;
  position: absolute;
  top: 0;
  right: 5px;
}
.my-stage {
    text-align: center;
}
.my-stage button {
    margin: 20px 0px;
    padding: 10px 40px;
}
.my-stage .fa-arrow-up {
    position: absolute;
    left: 48%;
    font-size: 46px;
    top: -23px;
    color: #007bff;
}
.remove-filter {
    position: absolute;
    top: 7px;
    right: 100px;
    font-weight: 700;
    display: none;
    z-index: 999999;
}
.filter-form:hover .remove-filter, input[name="search"]:focus + .remove-filter {
    display: block;
}
.status-switch .custom-control-input ~ .custom-control-label::before { 
    border-color: #dc3545 !important; 
    background-color: #dc3545 !important; 
}
.status-switch .custom-control-input:checked ~ .custom-control-label::before { 
    border-color: #28a745 !important; 
    background-color: #28a745 !important; 
} 